<div id="loginpage">
    <img src="xivo_logo.svg">
    <form action="#" method="post">
        <h2>Qualification d'appels</h2>
        <mat-form-field>
            <input placeholder="Nom d'utilisateur" matInput type="text" id="username" name="username" #username required>
        </mat-form-field>
        <mat-form-field>
            <input placeholder="Mot de passe" matInput type="password" id="password" name="password" #password required>
        </mat-form-field>
        <button (click)="$event.preventDefault(); login(username.value, password.value);">Se connecter</button>
        <mat-error *ngIf="formError">
            {{formError}}
        </mat-error>
    </form>
</div>